낮은 제품 버전의 라이센스 키를 제출하는 경우 오류가 발생합니다.

문제점

vRealize Automation 관리 인터페이스 라이센싱 페이지를 사용하여 현재 버전보다 낮은 제품 버전의 키를 제출하는 경우 다음 메시지가 표시됩니다. 예를 들어 Enterprise 라이센스를 시작하고 Advanced 라이센스를 입력하려고 합니다.

Unable to downgrade existing license edition

vRealize Automation 릴리스는 라이센스 다운그레이드를 지원하지 않습니다. 같거나 높은 버전의 라이센스만 추가할 수 있습니다.

결과

낮은 버전으로 변경하려면 vRealize Automation을 다시 설치하십시오.